#external {
	color: yellow;
}

/* #external {
	color: yellow;}
*/
* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

/*type selector*/
h1	{
	font-size: 60px;
}
/* id selector */
#following-things {
	text-transform: uppercase;
}

/*class selector*/
.learning-lists {
	background-color: rgb(146, 186, 134);
}

/*attribute selector*/
[class="tools"] {
	border-width: 2px;
	border-style: solid;
	border-color: rgb(126, 187, 237);
}

/*adjacent sibling selector*/
img + ul {
	list-style-type: none;
}

/*descendant selector*/
body img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*general sibling selector*/
 ul ~ p {
 	text-align: center;
 	
 }

/*child selector*/
 body > ul > li {
 	letter-spacing: 15px;
 
 }



